PB sur IMPRESS

classic Classic list List threaded Threaded
2 messages Options
DUME06 DUME06
Reply | Threaded
Open this post in threaded view
|

PB sur IMPRESS

Bonjour
Suite à la MAJ 5.1.5 impossible de modifier le déroulement d'une
présentation ni d'exécuter une présentation.....
J'ai essayé avec la V. 5.2 même punition....
Je suis sous WIN7 64bits SP1.....
Ce PB a déjà été signalé avec WIN10....
Sera-t-il corrigé dans une prochaine version ???
Pour l'instant je suis revenu à la V.5.0.6.3 qui ne me pose aucun PB.
​Cordialement

--
Envoyez un mail à [hidden email] pour savoir comment vous désinscrire
Les archives de la liste sont disponibles à http://listarchives.libreoffice.org/fr/qa/
Tous les messages envoyés sur cette liste seront archivés publiquement et ne pourront pas être supprimés
DUME06 DUME06
Reply | Threaded
Open this post in threaded view
|

Re: PB sur IMPRESS

Bonjour
Suite aux correctifs qui m'ont été précédemment proposés par le Forum :
 - Tout d'abord passer à la version 5.2 puis passer sous LINUX .
 - J'ai installé sur un vieux PC qui tournait sous WIN HP , LINUX ubuntu V 16.04 .puis LIBO 5.1.4 (à partir de la logithèque ubuntu)
 -  Effectivement çà marche mieux , les diaporama se déroule correctement, les transitions sont modifiables mais il n'y a
     plus aucun son mis à dispo ... Il faut également revoir toutes les polices de caractères précédemment utilisées sous WIN.

 -  Je n'ai pas trouvé dans les menu la fonction MAJ de Version .. Comment fait-on pour passer à la 5.2 ?

Bien à vous , cordialement
DUME06